Star Citizen-alpha vereist nu AVX: Pentium- en Celeron-CPU's werken niet meer

57 reacties

Het ruimtesimulatiespel Star Citizen heeft een alpha-update gekregen genaamd Alpha 3.11, die een processor met avx-ondersteuning vereist. Dat betekent dat uitsluitend cpu's vanaf Intels Sandy Bridge- of AMD's Bulldozer-generatie ondersteund zijn. Dat is niet de enige ingrijpende verandering; Intels Pentium- en Celeron-chips ondersteunen deze instructie namelijk ook niet.

Star Citizens ontwikkelaar, Cloud Imperium Games, verklaart in een blogpost dat alleen oudere chips geen ondersteuning bieden voor avx en dat het daarom geen grote impact verwacht. Blijkbaar is het daarbij vergeten dat de Pentium- en Celeron-serie hier geen ondersteuning voor heeft. De nieuwste generatie in deze serie maakt gebruik van dezelfde chip als de Comet Lake-U-processors. Deze chips hebben wel ondersteuning voor de extensie, het gaat dus om een ontwerpkeuze die is gemaakt met segmentatie in het achterhoofd.

Intel is van plan om vanaf de Gracemont-generatie ook deze zuinige cores avx-ondersteuning te geven, vermoedelijk krijgen dus ook de zuinige, low-end chips er ondersteuning voor. De zuinige chips voor de desktop maken echter gebruik van de grotere Skylake-cores. Om de segmentatie op een logische manier in stand te houden zal de chipmaker er vermoedelijk voor kiezen om ook de zuinige desktopchips in de toekomst te voorzien van de extensies.


Star Citizens Aegis Nautilus. Dit is een mockup, het logo is een grapje.

Bronnen: Tom's Hardware, Star Citizen Alpha 3.11.0, Star Citizen AVX-bericht

« Vorig bericht Volgend bericht »
0
*